Bug 10368 - Kdevelop 1.1-1.i386.rpm put files in /share
Summary: Kdevelop 1.1-1.i386.rpm put files in /share
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: 9wm   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-27 11:35 UTC by ted
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-03 12:36:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ted 2000-03-27 11:35:49 UTC
Good morning Sir,

kdevelop 1.1-1 build on porky.devel.redhat.com on February 15th is
containing files willing to install under /share (just query the file with
gnorpm) instead of /usr/share (I suppose). I don't think this is normal.

Best regards

Daniel Tourde

Comment 1 Ngo Than 2000-04-03 12:36:59 UTC
This problem was fixed.


Note You need to log in before you can comment on or make changes to this bug.